
/* ----------------------Contact----------------------- */
#about{
    margin-top: 10rem;
    color: #000000;
    background: hsl(0, 0%, 100%);
}
.row{
	grid-gap: 45px;
	background-color: #ffffff;
    
}
.about-col-1{
	 
	text-align: justify;
	background-color: #ffffff;
    flex-basis: 45%;
}
.about-col-2{
	background-color: #ffffff;
    flex-basis:50%;
}
.about-col-2 h2{
	font-size: 2rem;
}
.about-col-1 p{
	font-size: 18px;
}

/* .Subtitle:hover{
    color: blue;
}
.Subtitle{
    color: #000000;
} */
.tab-titles{
    display: flex;
    margin: 20px 0 40px;
}
.tab-links{
    margin-right: 50px;
    font-size: 20px;
    font-weight:500;
    cursor: pointer;
    position: relative; 
}
.tab-links::after{
   content: '';
   width: 0;
   height: 3px;
   background: #1900ff;
   position: absolute;
   left: 0;
   bottom: -8px;
   transition: 0.2s;
}
.tab-links.active-link::after{
    width: 50%;
}
.tab-contents ul li{
    list-style: none;
    margin: 10px 0;
}
.tab-contents ul li span{
    color: #008cff; 
    font-size: 14px;
}
.tab-contents{
	margin-top: -1rem;
	margin-left: -2rem;
    display: none;
}
.tab-contents ul li a i{
	color: #000000;
	font-size: 30px;
}
.tab-contents.active-tab{
    display: block;
}
.vertical h2{
	border-bottom: 2px solid black;
}

@media only screen and (max-width: 767px){
	 
	/* ========================CONTACT================ */
	.row{
		max-width: 350px;
		grid-gap: 40px;
		background-color: #ffffff;
		margin-right: -70rem;
	}
	.about-col-1{
		text-align: center;
		text-align: justify;
		background-color: #ffffff;
		flex-basis: 100%;
	}
	.about-col-2{
		background-color: #ffffff;
		flex-basis:80%;
	}
	.about-col-1 p{
 		font-size: 14px;
 		text-align: justify;
		 
	}
	.tab-titles{
		display: flex;
		margin: 20px 0 40px;
	}
	.tab-links{
		margin-right: 50px;
		font-size: 15px;
		font-weight:500;
		cursor: pointer;
		position: relative; 
	}
	.tab-contents{
		margin-top: -2rem;
	}
	 
}